freemarker.ext.beans

## Class BeansModelCache

- java.lang.Object
- - freemarker.ext.util.ModelCache
  - - freemarker.ext.beans.BeansModelCache

    public class BeansModelCache
    extends ModelCache

### Method Summary

All Methods Instance Methods Concrete Methods
`protected TemplateModel` `create(Object object)`
`protected boolean` `isCacheable(Object object)`

### Methods inherited from class freemarker.ext.util.ModelCache

`clearCache, getInstance, getUseCache, setUseCache`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isCacheable

    protected boolean isCacheable(Object object)

Specified by:
  `isCacheable` in class `ModelCache`

#### create

    protected TemplateModel create(Object object)

Specified by:
  `create` in class `ModelCache`